Subject: Salary Increment Request
From: AHMED OMER <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Ashish Dabral" <[email-masked]>
Date: Sun, 1 May 2022 05:14:59 -0700 (MST)

Dear Sir! Saurabh Dadu 

Greetings of the Day, 

Allow Me to Introduce Myself, name is Ahmed Omer an Arabic langue expert employee at live salesman landmark process, I would like to request for salary increment as I have joined your honorable company a year and half prior to this date, and it has been and still a pleasant experience for me, I'm thankful for the work environment that do exist here as it's friendly and welcoming as always as it has been, nevertheless I would like here with this letter to ask for salary increment as my current wage after a year and half did not notice any increase nor improvement despite the humble and well performance done by me at all the roles that I have been filling all the past period, therefor and also due to some recent external improvement that occurred in the local companies that offer to the senior workers in customer care filed a wages increment , as for me it has become a dire need. 

So here once again I would respectfully ask for your attention for my request, and hoping that I get to some extent an improvement in my monthly salary, with that being said I would be glad to get a positive reply to my request on this matter. 

Best Regards, 
Ahmed Omer